﻿/* Element Style */
a {
    text-decoration: none;
}

body {
    max-width: 1200px;
    margin: 0 auto;
}

.imprint.wrapper h1,.imprint.wrapper h2 {
    margin-bottom: 10px;
}

.imprint .text1 p:last-child {
    margin-bottom: 0px;
}

.imprint .text2 {
    margin-top: 50px;
}

figure.home {
    margin-top: 25px;
}

figure {
	width: inherit;
    height: inherit;
    margin: 0px;
    position: relative;
}

footer {
    background: var(--main);
    width: 100%;
    line-height: 35px;
}

footer p {
    margin: 0px;
    color: white;
    font-weight: bold;
}

footer .wrapper {
    padding: 0px;
    padding: 20px 50px;
}

h1, h2, h3 {
    margin: 0px;
}

h1 {
    color: var(--main);
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 10px;
}

h2 {
    color: var(--main);
    font-size: 30px;
}

h3 {
    font-size: 27px;
    font-weight: bold;
}

header {
    background: var(--bg-main);
}

main {
    background: var(--bg-main);
}

main img {
    max-width: 100%;
}

main ul {
    margin: 0px;
}

p {
    margin-top: 0px;
    font-size: 25px;
}

section {
    min-height: 500px;
}
/* Mixed Style */

/* Class Style */

.login .text1 p {
    margin-top: 6px;
    margin-bottom: 4px;
}

.login .text2 p:first-child {
    margin-top: 4px;
}

.login .text2 p:last-child {
    margin-bottom: 0px;
}

.login .text3 p {
    margin-top: 20px;
}

.aussteller::after {
    content: "";
    width: 80%;
    border-bottom: 2px solid #888;
    display: block;
    margin: 0 auto;
    padding-top: 10px;
}

._2, ._3 {
    padding-left: 5px;
}

.dl-oval{
    background:var(--bg-second);
    text-align: center;
    max-width: 300px;
    border-radius: 50%;
    padding: 10px;
    position: absolute;
    top: 20px;
    right: 20px;
    color: var(--main);
}

.dl-oval p {
    margin-bottom: 0px;
}

.dl-link {
    color: var(--main);
    text-decoration: none;
    font-size: 24px;
    font-weight: bold;
    line-height: 42px;
}

.event_date {
    z-index: 4;
    position: absolute;
    top: 245px;
    margin-left: 60px;
    font-size: 26px;
    font-weight: bold;
}

.exhibit h3:first {
    margin: 0px;
}

.exhibit p:first {
    margin-top: 20px;
}
.exhibit img {
    max-width: 500px;
    margin-right: 50px;
}

.gallery {
    grid-template-columns: 1fr 1fr;
    grid-gap: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
} 

.gallery img, .gallery figure {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0px;
}

.gallery2 {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px 80px;
}

.gallery2 a {
    text-decoration: none;
    color: black;
}

.gallery2 figure, .gallery2 img {
    margin: 0px;
    width: 100%;
    height: 100%;
}

.g-3 {
    grid-template-columns: 1fr 1fr 1fr;
    
}

.green {
    color: var(--main);
}

.grid {
    display: grid;
    width: inherit;
}

.grid.h-end{
    justify-items: end;
}

.grid .h-end {
    justify-self: end;
}

.grid .h-center {
    justify-self: center;
}

.grid .v-center {
    align-self: center;
}

.header-wrapper {
    position: relative;
    overflow: hidden;
    height: 336px;
}

.h-match{
    height: auto;
    width: 100%;
}

.logo {
    position: absolute;
    width: auto;
    height: 220px;
    z-index: 3;
    margin-top: 46px;
    margin-left: 160px;
}

.logo-oval {
    position: absolute;
    background:var(--bg-second);
    width: 650px;
    height: 340px;
    border-radius: 50%;
    top: -40px;
    margin-left: -140px;
    box-shadow: 3px 5px 7px gray;
    z-index: 2;
}

.oval {
    position: absolute;
    width: 250px;
    height: 125px;
    background: var(--bg-main);
    border-radius: 50%;
    margin-left: 260px;
    top: -20px;
    text-align: center;
    box-shadow: 3px 5px 7px gray;
    z-index: 4;
}

.oval p {
    margin-top: 45px;
    font-size: 30px;
    font-weight: bold;
}

.right {
    float: right;
}

.range {
    clear: right;
}
.search {
    margin: 10px;
    float: right;
}
form.search {
    background: var(--bg-search);
    border: solid 1px black;
}
form.search button {
    float: left;
    width: 20%;
    padding: 6px;
    background: var(--bg-search);
    color: var(--search);
    border: none;
    cursor: pointer;
}

form.search input[type=search] {
    padding: 10px;
    font-size: 18px;
    border: none;
    float: left;
    width: 80%;
    background: var(--bg-search);
}

.v-match{
    height: 100%;
    width: auto;
}

.wrapper {
    padding: 0 50px 50px 50px;
}

/* ID Style */

#top-header {
    height: 225px;
}

#top-header .grid.g-3 {
    max-width: 71%;
    float: right;
    overflow: hidden;
}

#top-header .grid img {
    height: 225px;
}

#lower-header nav{
    text-align: right;
    height: 1em;
    background: var(--main);
    padding: 0.5em 0;
}

#lower-header nav a {
    color: var(--second);
    text-decoration: none;
    font-size: 20px;
    line-height: 20px;
}

#lower-header nav li.active {
    font-weight: bold;
}

.text2 strong {
    font-size: 18px;
}
/* Screen Style */
/* @media only screen and (max-width: n px) {} */
@media only screen and (max-width: 800px) {

    #top-header {
        background: var(--bg-second);
    }
    #top-header .grid.g-3{
        display: none;
    }
    .logo-oval {
        height: 225px;
        width: 100%;
        box-shadow: none;
    }
    .logo {
        height: 160px;
        max-width: 100%;
    }
    .oval {
        right: 0px;
    }
    .event_date {
        top: 185px;
        margin-left: 35px;
    }
    .gallery {
        grid-template-columns: 1fr 1fr;
    }
    .gallery2 {
        grid-template-columns: 1fr;
    }
    .dl-oval {
        position: inherit;
        border-radius: 0;
        max-width: 100%;
    }
}

@media only screen and (max-width: 450px) {
    .oval {
        display: none;
    }
    .gallery {
        grid-template-columns: 1fr;
    }
}





/* mobile menü */
 
nav {
    margin: 0 auto;
    width: 100%;
    height: 11em;
    text-align: right;
    background: var(--main);
  }
   
  nav ul {
    width: 800px;
    float: right;
    margin: 0;
    height: 100vh;
    z-index: 1;
  }
   
  nav ul li {
    list-style: none;
    margin: 0;
    display: inline;
  }
   
  nav ul li a {
    position: relative;
    display: inline-block;
  }


/*----- Media Queries -----*/



@media screen and (min-width: 1171px) {
    nav ul.menu {
      max-height: 20px;
    }
    nav a#nav-m,
    nav a.close {
      display: none;
    }
    nav ul li {
      margin: 0 20px 0 0;
    }
}


   
@media screen and (max-width: 1170px) {
    .header-wrapper {
        overflow: unset;
    }
    nav {
        position: relative;
    }
    /*Formatierung Mobiles Menue*/
    nav ul {
        top: 2em;
        position: absolute;
        background: var(--main);
        width: 100%;
        left: -100%;

        list-style-type:none;
        margin: 0;
        padding: 0;

        -webkit-transition: all 0.6s ease;
        -moz-transition: all 0.6s ease;
        -o-transition: all 0.6s ease;
        transition: all 0.6s ease;
    }

    nav ul li{
        display: block;
        text-align: left;
        padding: 0em 0.5em;
        border-bottom: 1px solid #fff;
    }

    nav ul li a {
        color: #555;
        padding: 1em 0;
    }

    nav ul.menu li a:hover {
        border-bottom: 0;
    }

    /*Hamburger-Icon*/
    nav a#nav-m i,
    nav a.close i {
        width: auto;
        margin-right: 10px;
        font-size: 22px;
    }

    nav > .close,
    nav a#nav-m:target {
        display: none;
    }

    nav a:target ~ ul,
    nav a:target ~ .close {
        display: inline-block;
    }

    nav a:target ~ .close {
        margin-left: 0px;
    }

    nav a:target ~ ul {
        left: 0;
        }
}